#Sun Jun 16 23:37:02 GMT 2013
tsi.image.sunny=true
tsi.image.count.below.proczen=14796
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.12213053937990422
tsi.image.time=June 16, 2013 11\:37\:00 PM GMT+00\:00
tsi.image.count.unknown=216
tsi.image.solar.altitude=10.469730508760241
tsi.image.fraction.opaque=0.14551341142613036
tsi.image.count.box=16791
tsi.image.solar.azimuth=319.1989956261256
tsi.image.count.sky=44477
tsi.image.count.mask=4285
